<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="error">
    {% module Template("nav.html") %}
    <main>
        <h1>{{ title }}</h1>
        <p>{{ error }}</p>
    </main>
    {% module Template("footer.html") %}
</body>
</html>
